# Uses of Interface
org.eclipse.rap.rwt.widgets.DialogCallback

Packages that use DialogCallback
Package
Description
org.eclipse.rap.rwt.widgets
org.eclipse.swt.widgets

## Uses of DialogCallback in org.eclipse.rap.rwt.widgets

Methods in org.eclipse.rap.rwt.widgets with parameters of type DialogCallback
Modifier and Type
Method
Description
`static void`
DialogUtil.`open(Dialog dialog, DialogCallback dialogCallback)`
Deprecated.
Use `Dialog.open( DialogCallback )` instead

## Uses of DialogCallback in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type DialogCallback
Modifier and Type
Method
Description
`void`
Dialog.`open(DialogCallback dialogCallback)`
Opens this dialog in a non-blocking way and brings it to the front of the display.